/** TOAST **/

.toast-container {
    width: calc(100vw - var(--sidebar-width)) !important;
    position: fixed;
    bottom: 0;
    right: 0;

    display: flex;
    flex-direction: row;
    justify-content: center;

    padding-bottom: 0.75rem;
    z-index: 9999 !important;

    transition: all;
    transition-duration: 200ms;
}

.toast-container > .toast > .toast-body > .btn-close {
    opacity: 0.25 !important;
}

.toast-container > .toast > .toast-body > .btn-close:hover {
    opacity: 0.5 !important;
}

.sidebar:not(.expanded) ~ .toast-container {
    width: calc(100vw - var(--sidebar-collapsed-width)) !important;
}